# SPDX-FileCopyrightText: 2021 Y. Cyrus Liu <yliu195@stevens.edu>
#
# SPDX-License-Identifier: Apache-2.0

format_version: '2.0'
input_files: 'and-01-false.c'
properties:
  - property_file: ../properties/no-overflow.prp
    expected_verdict: false
options:
  language: C
  data_model: LP64
